@charset "utf-8";
/* CSS Document */
*
{
margin:0 auto;
}


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {

	outline: 0;
	vertical-align: baseline;
}

img {
	border:0;
}

blockquote, q {
	quotes: none;
}

.clear{clear:both;}


/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
h1{font-size:20px;line-height:22px; font-family: 'Droid Sans', arial, serif; color:#fe790c}
h2{font-size:16px;line-height:20px;text-transform:none; font-family: 'Droid Sans', arial, serif; font-weight:bold;}
h3{font-size:12px; color:#7aae18; text-transform:none; font-family: 'Droid Sans', arial, serif;}
h4{font-size:16px;line-height:16px; color:#000; text-transform:capitalize; font-family: 'Cantarell', arial, serif;}
h5{font-size:12px;line-height:18px; color:#000; font-family: 'Cantarell', arial, serif; font-weight:normal;}
h6{font-size:12px;line-height:13px; color:#ae6b00; font-weight:normal; font-family: 'Droid Sans', arial, serif;}


body
{
margin:0;
padding:0;
background:url(../images/bg.jpg) repeat-x #e2e1e0;
}

#main_box {
		width:1003px;
}

#header_box {
	float:left;
	width:1003px;
	height:200px;
	background:url(../images/top_img.jpg) no-repeat;
	}
	
#top_box {
	float:left;
	width:1003px;
	height:165px;
}
	
#logo_box a {
	float:left;
	width:250px;
	height:100px;
	margin:20px 0 0 40px;
	background:url(../images/adam_logo2.png) no-repeat;
}

.online_support {
	width:130px;
	position:absolute;
	left:10px;
	top:-30px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#333;
	padding-left:30px;
	font-weight:normal;
}

.online_support a {
	text-decoration:none !important;
	color:#000 !important;
	font-size:11px !important;
}

#share_box {
	float:right;
	width:240px;
	margin-top:70px;
	
}

#share {
	float:left;
	width:180px;
	margin-left:20px;
	color:#060;
	font-size:16px;line-height:20px;text-transform:none; font-family: 'Droid Sans', arial, serif; font-weight:bold;
	position:relative;
}

#share a {
	text-decoration:none;
	color:#060;
	font-size:16px;line-height:20px;text-transform:none; font-family: 'Droid Sans', arial, serif; font-weight:bold;
}

#search_box {
	float:left;
	width:240px;
	margin-top:5px;
}


form .text-field{
float: left;
border: 1px solid #1f1f1f;
padding: 2px;
height:27px;
width:135px;
}

form .text-field:focus{
border-color:#1f1f1f;
}

input.submit{
width:46px;
height:33px;
display:block;
overflow:hidden;
text-indent:-999px; /* To remove any default text on the button*/
line-height:16px; /* required for IE */
background:url(../images/search_buttom.png) no-repeat 0 0; /* This will display the search icon by default */
cursor:pointer; /* Hand cursor for the normal state */
border: none;
float: left;
padding: 0;
}

 
input.submit:hover{
background:url(../images/search_buttom2.png) no-repeat 0 0; /* This will display the dark search icon on hover */
}

 
input.submit:active{
background:url(../images/search_buttom.png) no-repeat 0 0; /* And finally, this is the one that shows the loader */
cursor:wait; /* Shows the wait cursor on click */
}


/*--------------------- navigation box -----------------------------*/

#nav_box {
	float:left;
	background:url(../images/nav_bg.jpg) repeat-x;
	width:1003px;
	height:36px;
}



/*------------------ inc_box -------------------------*/

#inc_box {
	float:left;
	width:1001px;
	background:#FFF;
	margin-top:10px;
	padding-bottom:10px;
	border:1px solid #d7d6db;
}

/*---------------------- leftbox --------------------------*/



/*----------------------  left_box---------------------------------*/
#left_box {
	float:left;
	width:210px;
	background:#f0f5e8;
	margin-bottom:10px;
}


#nep_act {
	float:left;
	width:200px;
	margin-left:10px;
}

#nep_act_img {
	float:left;
	width:200px;
	margin:10px 0 10px 0;

}

#special_title {
	float:left;
	width:185px;
	text-decoration:none;
	color:#F60;
	font-size:12px;
	line-height:16px;
	text-transform:capitalize; 
	font-family: 'Cantarell', arial, serif;
	font-weight:bold;
	padding-top:20px;
	padding-left:5px;
	border-bottom:1px #d3d3d3 dashed;
	padding-bottom:5px;
}

#special_img {
	float:left;
	width:195px;
	margin:5px 0 0 5px;
}

#spe_title {
	float:left;
	width:180px;
	height:20px;
	background:#a6c457;
	margin:2px 0 0 5px;
	text-align:center;
	padding-top:5px;
}

#spe_title a {
	text-decoration:none;
	color:#000;
	font-size:12px;
	text-transform:none;
	font-family: 'Droid Sans', arial, serif;
	font-weight:bold;
}

#spe_title a:hover {
	color:#000;
	font-weight:normal;
}


#nep_title {
	float:left;
	width:185px;
	text-decoration:none;
	color:#000;
	font-size:16px;
	line-height:16px;
	color:#000; 
	text-transform:capitalize; 
	font-family: 'Cantarell', arial, serif;
	font-weight:bold;
	padding-top:20px;
	padding-left:5px;
	border-bottom:1px #d3d3d3 dashed;
	padding-bottom:5px;
}

#nep_title a {
	float:left;
	text-decoration:none;
	color:#000;
	font-size:16px;
	line-height:16px;
	color:#000; 
	text-transform:capitalize; 
	font-family: 'Cantarell', arial, serif;
	font-weight:bold;
}

#nep_title a:hover {
	color:#999;
}

#nep_list1 {
	float:left;
	width:175px;
	border-bottom:1px #d3d3d3 dotted;
	padding:7px 0 7px 15px;
	background:url(../images/arrow.jpg) no-repeat left;
}

#nep_list1 a {
	float:left;
	text-decoration:none;
	color:#7aae18;
	font-size:12px;
	color:#7aae18;
	text-transform:none;
	font-family: 'Droid Sans', arial, serif;
	font-weight:bold;
}

#nep_list1 a:hover {
	color:#063;
}

#nep_list {
	float:left;
	width:175px;
	border-bottom:1px #d3d3d3 dotted;
	padding:7px 0 7px 15px;
	background:url(../images/arrow.jpg) no-repeat left;
}

#nep_list a {
	float:left;
	text-decoration:none;
	font-weight:normal;
	color:#7aae18;
	font-size:12px; 
	text-transform:none; 
	font-family: 'Droid Sans', arial, serif;
}

#nep_list a:hover {
	color:#063;
}

#news_letter {
	float:left;
	width:190px;
	margin-left:10px;
	border-bottom:1px #d3d3d3 dotted;
	padding-bottom:5px;
}

#news_title {
	float:left;
	width:185px;
	padding-top:20px;
	padding-left:5px;
	border-bottom:1px #d3d3d3 dotted;
	padding-bottom:5px;
}

#news_box {
	float:left;
	width:200px;
	margin-top:10px;
}

#news_txt {
	float:left;
	width:70px;
	padding-top:5px;
	padding-left:5px;
}

#news_field {
	float:left;
	width:110px;
}

.input {
	width:100px;
	height:18px;
}

.input:hover {
	border:#F93 2px solid;
	width:95px;
	height:18px;
}

#news_buttoms {
	float:left;
	width:120px;
	*width:155px;
	margin-top:5px;
	margin-left:75px;
	*margin-left:38px;
}
	

.input_bg_2 {
	background-color:#a6c457;
	border:#ccc 1px solid;
	width:50px;
	*width:50px;
	_width:50px;
	cursor:pointer;
	padding:2px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	font-size:10.5px;
}

.input_bg_2:hover {
	background-color:#F90;
	border:#ccc 1px solid;
	width:50px;
	font-weight:normal;
}


.input_bg_3 {
	float:left;
	width:80px;
	height:27px;
	background:url(../images/book_trip.jpg) no-repeat;
	cursor:pointer;
	border:0px;
	margin:5px;

}

.input_bg_3:hover {
	float:left;
	width:80px;
	height:27px;
	background:url(../images/book_trip2.jpg) no-repeat;
	cursor:pointer;
	border:0px;
}




/*-------------------------- mid_box ---------------------------------*/

#mid_box {
	float:left;
	width:580px;
	background:#FFF;
}

#slider {
	float:left;
	width:571px;
	height:250px;
	margin:0 4px;
	padding-bottom:10px;
	border-bottom:#CCC 1px dashed;
}

#trek_info {
	float:left;
	width:571px;
	border-bottom:#d3d3d3 1px dashed;
	margin-bottom:10px;
	margin-left:5px;
	margin-right:5px;
	padding-bottom:10px;
	}

#trek_title {
	float:left;
	width:566px;
	padding-top:10px;
	padding-left:5px;
}

.green_col {
	color:#416302;
}
.green {
	color:#60d311;
}

.yellow {
	color:#f9881c;
}

#trek_detail {
	float:left;
	width:561px;
	text-align:justify;
	padding:5px;
	font-size:12px;line-height:18px; 
	color:#000; 
	font-family: 'Cantarell', arial, serif; 
	font-weight:normal;
}

#trek_img {
	float:left;
	width:132px;
	height:100px;
	margin:5px 10px 5px 0px;
	border:#999 1px solid;
}

#trek_img1 {
	float:right;
	width:100px;
	height:120px;
	margin:5px 0 5px 5px;
	border:#999 1px solid;
}

#read_more {
	float:left;
	font-size:12px;
	line-height:13px;
	color:#ae6b00; 
	font-weight:normal; 
	font-family: 'Droid Sans', arial, serif;
	margin-left:10px;
}

#read_more a {
	text-decoration:none;
	font-size:12px;
	line-height:13px;
	color:#ae6b00; 
	font-weight:normal; 
	font-family: 'Droid Sans', arial, serif;
}

#read_more a:hover {
	color:#F00;
}

#holi_li {
	float:left;
	width:560px;
	margin-bottom:10px;
	margin-left:5px;
	margin-right:5px;
	font-size:12px; 
	color:#7aae18; 
	text-transform:none; 
	font-family: 'Droid Sans', arial, serif;
}

#holi_li1 {
	float:left;
	width:265px;
	border-bottom:1px #d3d3d3 dotted;
	padding:7px 0 7px 15px;
	background:url(../images/brown_arrow.jpg) no-repeat left;

}

#holi_li1 a {
	float:left;
	text-decoration:none;
	color:#06F;
	font-size:12px; 
	text-transform:none; 
	font-family: 'Droid Sans', arial, serif;
	font-weight:bold;
}

#holi_li1 a:hover {
	color:#060;
}

/*--------------------------  right_box------------------------------------------*/

#right_box {
	float:left;
	width:210px;
	background:#f0f5e8;
}

#region_trek {
	float:left;
	width:210px;
}

#reg_img {
	float:left;
	width:195px;
	margin:15px 0 0 15px;
}


#reg_title {
	float:left;
	width:180px;
	height:20px;
	background:#a6c457;
	margin:2px 0 0 15px;
	text-align:center;
	padding-top:5px;
}

#reg_title a {
	text-decoration:none;
	color:#000;
	font-size:12px;
	text-transform:none;
	font-family: 'Droid Sans', arial, serif;
	font-weight:bold;
}

#reg_title a:hover {
	color:#000;
	font-weight:normal;
}

#uselink_title {
	float:left;
	width:180px;
	height:20px;
	background:#a6c457;
	margin:8px 0 0 15px;
	text-align:center;
	padding-top:5px;
	color:#000;
	font-size:12px;
	text-transform:none;
	font-family: 'Droid Sans', arial, serif;
	font-weight:bold;
}

.uselink {
	float:left;
	width:160px;
	margin:5px 0 0 15px;
	padding:0px 0 5px 20px;
	background:url(../images/bullet_green.png) no-repeat;
	font-family: 'Droid Sans', arial, serif;
	font-size:12px;
	font-weight:bold;
	color:#000;
	border-bottom:#CCC 1px dotted;
}

.uselink a {
	text-decoration:none;
	color:#030;
}

.uselink a:hover {
	color:#000;
}


/*----------------- footer box --------------------------*/

#footer_box {
	float:left;
	width:100%;
	background: url(../images/footer_bg.jpg) repeat-x #637d1d;
	margin-top:10px;
	padding:0;
	position:relative;
}

.footer_counter {
	width:140px;
	height:40px;
	position:absolute;
	left:295px;
	top:200px;
}

#footer_sec {
	width:1003px;
}

#footer_logo {
	float:left;
	width:280px;
	padding-top:30px;
	margin-left:5px;
	line-height:18px;
	font-weight:bold;
}


#footer_nav {
	float:left;
	width:495px;
	font-size:11px;
	color:#333; 
	text-transform:none; 
	font-family: 'Droid Sans', arial, serif;
	padding-top:30px;
	font-weight:bold;
	margin-left:10px;
}

#footer_nav a {
	text-decoration:none;
	color:#333;
}

#footer_nav a:hover {
	text-decoration:underline;
	color:#FFF;
}

#we_aso {
	float:left;
	width:210px;
}


#we_aso_title {
	float:left;
	width:210px;
	font-size:16px;
	color:#FFF; 
	text-transform:capitalize;
	font-family: 'Cantarell', arial, serif;
	font-weight:bold;
	padding-top:28px;

}

#we_img {
	float:left;
	width:210px;

	padding-top:10px;
}

#we_img2 {
	float:left;
	width:40px;
	height:40px;
	padding:0 5px 5px 5px;
}

#footer_copy {
	float:left;
	width:1003px;
	font-size:10px;
	color:#CCC; 
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding:5px 0;
	letter-spacing:0.5px;

}

#vp_img {
	float:left;
	width:230px;
	margin-left:10px;
	}

#copy_right {
	float:left;
	width:705px;
	text-align:right;
	padding:10px 0 0 0;
}

.white {
	color:#FFF;
}

.white a {
	color:#000;
	text-decoration:none;
	
}

.white a:hover {
	color:#333;
	text-decoration:underline;
	
}

/*------------------------  inner_body  -------------------------------------*/

#inner_body {
	float:left;
	width:790px;
}

#info_box {
	float:left;
	width:770px;
	margin:5px 10px;
	background:#ececec;
}

#info_box2 {
	float:left;
	width:770px;
	margin:5px 0;
	padding-bottom:5px;
	background:url(../images/pattern.jpg) repeat;
}

#info_title {
	float:left;
	width:750px;
	background:#5e8200;
	color: #FFF;
    font-family: 'Cantarell',arial,serif;
    font-size: 16px;
    font-weight: bold;
    line-height: 16px;
    text-decoration: none;
    text-transform: capitalize;
	padding:10px;
}

#info_img {
	float:left;
	width:730px;
	margin-top:10px;
	margin-left:20px;
}


#info_detail {
	float:left;
	width:750px;
	color:#333333;
    font-family: 'Cantarell',arial,serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 20px;
    text-decoration: none;
    text-transform: inherit;
	padding:10px;
	text-align:justify;
}


/*------------------------- trek_list  ----------------------------------------*/


#trek_list {
	float:left;
	width:748px;
	color: #030;
    font-family: 'Cantarell',arial,serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 20px;
    text-decoration: none;
	text-align:justify;
	border:#CCC 1px solid;
	background:#FFF;
	margin:10px;
}

#trek_list_titel {
	float: left;
	background:#5E8200;
    color: #FFFFFF;
    font-family: 'Cantarell',arial,serif;
    font-size: 16px;
    font-weight: bold;
    line-height: 16px;
    padding:10px;
    text-decoration: none;
    text-transform: capitalize;
    width: 730px;
}

#list_of_trek {
	float:left;
	width:750px;
}

#tool_del {
	float:left;
	width:155px;
	height:30px;
	color: #000;
    font-family: 'Cantarell',arial,serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 16px;
    text-decoration: none;
    text-transform: capitalize;
	border-top:1px dashed #999;
	margin-top:5px;
	padding:5px;
}



#rel_trek {
	float:left;
	width:351px;
	margin:10px;
	border:1px solid #060;
}

#rel_img {
	float:left;
	width:140px;
	height:110px;
	background:#030;
	margin:5px;
}

#rel_title {
	float:left;
	width:190px;
	padding:0 5px 5px 5px;
	background:#FFF;
}

#rel_tit {
	float:left;
	width:190px;
}

#rel_buttom {
	float:left;
	width:190px;
}

/*-------------------------- itinerary_box -----------------------------------*/

#itinerary_box {
    float: left;
	width: 770px;
	color: #333;    
    font-family: 'Cantarell',arial,serif;
    font-size: 12px;
    line-height: 16px;
    text-decoration: none;
    text-transform: capitalize;
	margin-bottom:10px;
    
}

#itinerary_titel {
	float:left;
	width:750px;
	margin:10px 10px 0 10px;
	padding-bottom:10px;
	color:#060;
	font-weight:bold;
	font-size:16px;
	border-bottom:1px dashed #060;
}

#itinerary_list {
	float:left;
	width:750px;
	margin:10px;
	padding-bottom:10px;
	border-bottom:1px dashed #060;
}


/*---------------------------- booking_box ---------------------------------------------*/

#booking_box {
	float: left;
	width: 750px;
	color: #333;    
    font-family: 'Cantarell',arial,serif;
    font-size: 12px;
    line-height: 16px;
    text-decoration: none;
    text-transform: capitalize;
	margin-bottom:10px;
}

#book a {
	float: left;
    height: 34px;
    width: 100px;
	margin-left: 10px;
	background:url(../images/trip_book.jpg) no-repeat;
}

#book a:hover {
	float:left;
	height: 34px;
    width: 100px;
	background:url(../images/trip_book2.jpg) no-repeat;
	
}

#inquiry a {
	float:left;
	height: 34px;
    width: 100px;
	background:url(../images/hotel_inquiry.jpg) no-repeat;
	margin-left:5px;
}

#inquiry a:hover {
	float:left;
	height: 34px;
    width: 100px;
	background:url(../images/hotel_inquiry2.jpg) no-repeat;
}


/*-------------------------- book_trek ---------------------------------*/

#book_trek {
	color: #000;
    float: left;
    font-family: 'Cantarell',arial,serif;
    font-size: 12px;
    text-decoration: none;
    text-transform: capitalize;
    width: 730px;
	border-bottom:1px dashed #CCC;
	margin:0 0 0 10px;
	
}


#left_book {
	float:left;
	width:250px;
	padding:15px 0 10px 50px;
	font-size:14px;
	color:#060;
}

#right_book {
	float:left;
	width:425px;	
	padding:10px 0 10px 0px;
	color:#333
}

.input_bg {
	float:left;
	width:200px;
	height:20px;
	background:#FFF;
	border:#CCC 1px solid;
	color:#333;
}

.input_bg_date_time {
	float:left;
	width:180px;
	height:20px;
	background:#FFF;
	border:#CCC 1px solid;
	color:#333;
}

.plan {
	float:left;
	width:200px;
	background:#FFF;
	border:#CCC 1px solid;
	color:#333;
	font-family: 'Cantarell',arial,serif;
    font-size: 12px;
    text-decoration: none;
    text-transform: capitalize;
}

.input_bg:hover {
	float:left;
	width:200px;
	height:20px;
	background:#ededed;
	border:#690 1px solid;
}

form {
	float:left;
}

#book_title {
	color: #000;
    float: left;
    font-family: 'Cantarell',arial,serif;
    font-size: 16px;
	font-weight:bold;
    text-decoration: none;
    text-transform: capitalize;
    width: 730px;
	padding:10px;
}

.btn {
	float:left;
	width:100px;
	height:28px;
	background:url(../images/submit.png) no-repeat;
	border:none;
	cursor:pointer;
}

.btn:hover {
	float:left;
	width:100px;
	height:28px;
	background:url(../images/submit_hover.png) no-repeat;
	border:none;
	cursor:pointer;
}

.btnr {
	float:left;
	width:100px;
	height:28px;
	background:url(../images/reset.png) no-repeat;
	border:none;
	cursor:pointer;
	margin-left:10px;
}

.btnr:hover {
	float:left;
	width:100px;
	height:28px;
	background:url(../images/reset_hover.png) no-repeat;
	border:none;
	cursor:pointer;
}


.select {
	float:left;
	width:200px;
	border:#CCC 1px solid;
	padding:5px;
	color:#333;
}


/*-------------------------------- list of trekking --------------------------------*/
#trek_li {
	float:left;
	width:730px;
	color: #030;
    font-family: 'Cantarell',arial,serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 20px;
    text-decoration: none;
	text-align:justify;
	border:#CCC 1px solid;
	background:#ebf5da;
	margin:5px;
	padding-bottom:10px;
}


#trek_li_title {
	float:left;
	width:710px;
	font-size:16px;
	font-weight:bold;
	color:#C60;
	padding:10px;
}

#trek_li_img {
	float:left;
	width:200px;
	height:135px;
	background:#666;
	margin-left:8px;
	border:#CCC 1px solid;
}

#trek_li_del {
	float:left;
	width:500px;
	padding:0 10px;
	color:#333;
}

#trek_li_del1 {
	float:left;
	width:710px;
	padding:0 10px;
	color:#333;
}


#trek_sub_titel {
	float:left;
	width:500px;
	font-weight:bold;
}

#trek_sub_titel1 {
	float:left;
	width:710px;
	font-weight:bold;
}

#trek_sub_titel1 a {
	text-decoration:none;
	color:#333;
}

#trek_sub_titel1 a:hover {
	color:#390;
	text-decoration:underline;
}


#trek_book {
	float:left;
	width:500px;
	margin-top:5px;
}

#book_trip a {
	float:left;
	width:100px;
	height:34px;
	background:url(../images/trip_book.jpg) no-repeat;
	margin-left:5px;

}

#book_trip a:hover {
	float:left;
	width:100px;
	height:34px;
	background:url(../images/trip_book2.jpg) no-repeat;
}

#detail_trip a {
	float:left;
	width:100px;
	height:34px;
	background:url(../images/more_details.jpg) no-repeat;
	margin-left:5px;

}

#detail_trip a:hover {
	float:left;
	width:100px;
	height:34px;
	background:url(../images/more_details2.jpg) no-repeat;
}

/*-------------------------- related_box ---------------------------------*/
#related_box {
	float:left;
	width:770px;
}

#related_title {
	background: none repeat scroll 0 0 #069;
    color: #FFFFFF;
    float: left;
    font-family: 'Cantarell',arial,serif;
    font-size: 16px;
    font-weight: bold;
    line-height: 16px;
    padding: 10px;
    text-decoration: none;
    text-transform: capitalize;
    width: 750px;
}

#related_link {
	float:left;
	width:768px;
	border:#CCC 1px solid;
}

#rel_list_box {
	float:left;
	width:745px;
	border-bottom:#CCC 1px dotted;
	margin-left:10px;
	margin-bottom:5px;
}

#rel_list {
	float:left;
	width:210px;
	background:url("../images/brown_arrow.jpg") no-repeat scroll left center transparent;
	padding:5px 15px;
	color: #000;
    font-family: 'Droid Sans',arial,serif;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
	margin-left:5px;
}

#rel_list a {
	color: #000;
    font-family: 'Droid Sans',arial,serif;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
    text-transform: none;
}

#rel_list a:hover {
	color:#060;
	padding-left:5px;
}

.red {
	color:#FF3300;
}


/*--------------------- for image slider show -------------------------------*/

#slideshow {
	float:left;
    position:relative;
    height:250px;
	width:570px;
	overflow:hidden;
}

#slideshow DIV {
    position:absolute;
    top:0;
    left:0;
    z-index:0;
    opacity:0.0;
    height: 250px;
    background-color: #FFF;
}

#slideshow DIV.active {
    z-index:0;
    opacity:1.0;
}

#slideshow DIV.last-active {
    z-index:9;
}

#slideshow DIV IMG {
	width:570px;
    height: 250px;
    display: block;
    border: 0;
	margin:10px 0;
	border:#666 1px solid;
}



/*------------------------- book_list  ----------------------------------------*/


#book_li {
	float:left;
	width:730px;
	color: #030;
    font-family: 'Cantarell',arial,serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 20px;
    text-decoration: none;
	text-align:justify;
	border:#CCC 1px solid;
	background:#ebf5da;
	margin:5px;
	padding-bottom:10px;
	padding-top:10px;
}


#book_hotel a {
	float:left;
	width:100px;
	height:34px;
	background:url(../images/hotel_book.jpg) no-repeat;
	margin-left:5px;

}

#book_hotel a:hover {
	float:left;
	width:100px;
	height:34px;
	background:url(../images/hotel_book2.jpg) no-repeat;
}

#book_li_img {
	float:left;
	width:200px;
	height:158px;
	background:#666;
	margin-left:8px;
	border:#CCC 1px solid;
}



/*---------------------- hotel info_detail ------------------------------*/

#location {
	float:left;
	width:732px;
	color:#F60;
    font-family: 'Cantarell',arial,serif;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
    text-transform: inherit;
	padding:5px;
	text-align:justify;
}

.info_hotel {
	color:#030;
    font-family: 'Cantarell',arial,serif;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    text-transform: inherit;
}

#detail_hotel a {
	float:left;
	width:100px;
	height:34px;
	background:url(../images/hotel_inquiry.jpg) no-repeat;
	margin-left:5px;

}

#detail_hotel a:hover {
	float:left;
	width:100px;
	height:34px;
	background:url(../images/hotel_inquiry2.jpg) no-repeat;
}

/*-- review -- */

.review {
	float:left;
	width:765px;
	border-bottom:1px dashed #CCCCCC;
	margin-bottom:5px;
}

.review_title {
	float:left;
	width:750px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#F30;
	font-weight:bold;
	padding:10px;
	background:#e8e8e8;
}

.review_name {
	float:left;
	width:750px;
	margin:5px 10px;
	background:#EBF5DA;
	border:1px solid #CCCCCC;
}

.review_nam {
	float:left;
	width:738px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#333;
	font-weight:bold;
	padding:5px 5px 0 5px;
}

.review_date {
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#5c5c5c;
	font-style:italic;
}

.review_txt {
	float:left;
	width:738px;
	margin:5px 10px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#333;
	line-height:22px;
}

/*-- comment_box --*/

.comment_box {
	float:left;
	width:750px;
	margin:5px 10px;
	background:#FFF;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#333;
	font-weight:bold;
}

.left_comment {
	float:left;
	width:365px;
	padding:5px;
}

.comm-comment {
	float:left;
	width:365px;
	margin:5px 0;
}

.comm-name {
	float:left;
	width:365px;
	padding:5px 0;
}
	

.right_comment {
	float:left;
	width:365px;
	padding:5px;
}

.submitb {
    background: none repeat scroll 0 0 #DFEEFC;
    border: 1px solid #CCCCCC;
    color: #333333;
    cursor: pointer;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 11px;
    font-weight: bold;
    height: 25px;
    margin: 0 5px;
    padding: 5px;
    width: 60px;
}

.submitb:hover {
	background:#2a9ed4;
	color:#FFF;
}

/*-- gallery --*/

.gallery_box {
	float:left;
	width:175px;
	margin:5px;	
	background:#FFF;
	font-family: Verdana,Geneva,sans-serif;
	font-size:12px;
}

.gallery_img {
	border:#333 1px dashed;
	float:left;
	width:165px;
	height:145px;
	padding:5px;
}

.gallery_title {
	float:left;
	width:167px;
	background:#2787b7;
	padding:5px;
	color:#FFF;
	font-weight:bold;
	text-align:center;
	margin-top:5px;
}

.gallery_title a {
	text-decoration:none;
	color:#FFF;
}

.gallery_title a:hover {
	text-decoration:underline;
	color:#CCC;
	}
	
.page_visit {
font-family: 'Cantarell',arial,serif;
font-size:12px;
font-weight:bold;
color:#000;
}